Which version do I need? - Programmers Heaven

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Categories

Welcome to the new platform of Programmer's Heaven! We apologize for the inconvenience caused, if you visited us from a broken link of the previous version. The main reason to move to a new platform is to provide more effective and collaborative experience to you all. Please feel free to experience the new platform and use its exciting features. Contact us for any issue that you need to get clarified. We are more than happy to help you.

Which version do I need?

MrN1ce9uyMrN1ce9uy Posts: 1Member
Hello, can anyone tell me how I am supposed to know which one of these windows versions of Python I need? I am new to programming languages and thought Python would be a good place to start.

Link>>>>[link=http://www.python.org/download/releases/2.5.1/]http://www.python.org/download/releases/2.5.1/[/link]

*Edit* Nevermind I figured it out.
Sign In or Register to comment.